.. index::
   pair: sphinx ; ase
   pair: conf.py ; ase


=======================================
The Atomic Simulation Environment (ASE)
=======================================

.. seealso::

   - https://wiki.fysik.dtu.dk/ase/





Introduction
=============

The Atomic Simulation Environment (ASE) is the common part of the simulation
tools developed at CAMd. ASE provides Python modules for manipulating atoms,
analyzing simulations, visualization etc.

Source documentation
=====================

.. seealso::

   - https://trac.fysik.dtu.dk/projects/ase/browser/trunk/doc
   - https://trac.fysik.dtu.dk/projects/ase/browser/trunk/doc/conf.py
